# -*- coding: utf-8 -*-
"""
    demeter web
    name:admin.py
    author:rabin
"""
from demeter.core import *

Demeter.service('core', 'zeus').init()

if __name__ == "__main__":
	Demeter.webInit('admin')